gluegen.build.version=2.3.2-rc-20150921
gluegen.build.number=892
gluegen.build.id=892
gluegen.build.branch=origin/master
gluegen.build.commit=6c45f1dbeb875790056aef424b91b54440790a2b
jocl.build.version=2.3.2-rc-20150921
jocl.build.number=1088
jocl.build.id=1088
jocl.build.branch=origin/master
jocl.build.commit=f7c50fca34df0b5d393ffab0da09bce19ddfba64
